W

wp-recaptcha-patch

Patch for RCE vulnerability in the wp-recaptcha wordpress plugin.